---
name: Philipp Zapf
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/customer-success-management/">Customer
  Success Manager, Growth</a> (Enterprise EMEA)
reports_to: christina-souleles
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: pzapf
departments:
- CSM
- Customer Success Managers
- Customer Success
specialty:
expertise:
story:
job_title: Senior Customer Success Manager
division: Sales
public: true

